var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=3;
maped[0]=8;
mapmak[0]=23;
mapclose[0]=56;mapclose[1]=59;mapclose[2]=60;mapclose[3]=100;mapclose[4]=112;